import request from '@/utils/request'

// 获取时间
export function getTiem(params) {
  return request({
    url: '/studio/get_studio_time',
    method: 'get',
    params
  })
}

// 设置时间
export function setTiem(params) {
  return request({
    url: '/studio/set_studio_time',
    method: 'get',
    params
  })
}
// 读取分成比例
export function GetStudioSystem(params) {
  return request({
    url: '/studio/GetStudioSystem',
    method: 'get',
    params
  })
}
// 设置分成比例
export function SetStudioSystem(params) {
  return request({
    url: '/studio/SetStudioSystem',
    method: 'get',
    params
  })
}
